bosco_start(1)

Name

bosco_startstart up the Personal HTCondor installation specific to Bosco

Synopsis
bosco_start

Description

bosco_startis part of the Bosco system for accessing high throughput computing resources from a local desktop. For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/

After installation, bosco_startinvokes the daemons of the Personal HTCondor installation specific to the Bosco implementation.

There are no command line arguments to this script.

Author
Center for High Throughput Computing, University of Wisconsin&ndash;Madison

Copyright
Copyright © 1990-2019 Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI. All Rights Reserved. Licensed under the Apache License, Version 2.0.